.slider .review {
    box-shadow: 0 0 8px rgba(0,0,0,0.2), 0 8px 8px rgba(0,0,0,0.2);
    position: relative;
    padding: 20px 22px 20px 11%;
}

.reviews {
    color: black;
    margin-bottom: 60px !important;
}
.reviews .slick-slide {
    padding: 10px;
}
.reviews .slick-slide .inner {
    padding: 20px 22px 20px 33%;
    box-shadow: 0 0 8px rgba(0,0,0,0.2), 0 8px 8px rgba(0,0,0,0.2);
    background-position: 5% 50%;
    background-repeat: no-repeat;
}

.reviews .slick-slide .inner span.name {
    color: #002b57;
    font-family: 'Minion Pro', sans-serif;
    font-size: 24px;
}
.reviews .slick-slide .inner p.text {
    color: #868686;
    height: 8em;
}

.reviews .inner:hover {
    cursor: pointer;
}

